import { RecordOrRepeatedRecordCell } from '../../data_tree';
export declare function Dashboard(props: {
    data: RecordOrRepeatedRecordCell;
    scrollEl?: HTMLElement;
}): import("solid-js").JSX.Element;
